## kfourinline 19.08.1

=== debian/changelog ===
kfourinline (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Drop the man pages, outdated.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - bump libkf5kdegames-dev to 4:19.08.0, to make sure to build against
      the latest version
    - explicitly add gettext
  * Switch cmake parameter BIN_INSTALL_DIR to KDE_INSTALL_BINDIR, as the former
    is deprecated.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Sep 2019 10:37:59 +0200
