=== icons/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-apps-kfourinline.png
    22-apps-kfourinline.png
    32-apps-kfourinline.png
    48-apps-kfourinline.png
    64-apps-kfourinline.png
    128-apps-kfourinline.png
    DESTINATION ${KDE_INSTALL_ICONDIR}
)
